.product-filter{text-align:right;padding:10px 0;}
.product-filter form{display:inline-block;}
.product-filter select{vertical-align:middle;background:#fff;border:1px solid #e1e1e1;border-radius:3px;color:#989898;font-size:14px;padding:8px;box-sizing:border-box;font-family:"Open Sans",Arial,Calibri,Geneva,sans-serif;font-weight:300;margin:0;padding:8px;}
.product-filter span{font-size:16px;margin-top:10px;}
.demo_store{display:none;}
.screen-reader-text{display:none !important;}
.site-navigation ul{list-style:none;margin:0;}
.site-navigation ul ul{margin-left:20px;}
.menu-top-menu-container{margin:0 auto;max-width:1200px;width:auto;float:left;}
.menu-toggle{background:url(images/icon_toogle.png) no-repeat left top;border:none;border-radius:0;cursor:pointer;height:55px;margin:0;overflow:hidden;padding:0;margin:0;width:60px;text-indent:-999em;position:relative;float:left;top:0px;left:8px;}
.menu-toggle:before{-webkit-font-smoothing:antialiased;display:inline-block;font:normal 16px/1 Genericons;text-decoration:inherit;vertical-align:text-bottom;}
.primary-navigation .menu-toggle{display:none;}
.primary-navigation{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:14px;position:relative;background-color:#fff;transition:all 0.4s ease;}
.primary-navigation .nav-menu{display:block;height:45px;}
.primary-navigation li{border:0;display:inline-block;position:relative;float:left;}
.primary-navigation li a{background-color:#fff;border:1px solid #ccc;color:black;display:block;float:left;font-size:20px;padding:12px 25px 12px 30px;position:relative;text-align:left;text-decoration:none;text-transform:uppercase;transition:all 0.3s ease-out 0s;font-family:"Rockwell",Arial,Calibri,Geneva,sans-serif;}
.primary-navigation li a:hover, .primary-navigation li:hover > a, .primary-navigation li.focus > a{color:#ffa500;}
.primary-navigation ul > li.current-menu-item > a{background:url("images/bg.png") repeat scroll 0 -8px rgba(0, 0, 0, 0);color:#ffa500;margin-top:-6px;padding:18px 25px 12px 30px;}
.primary-navigation.active ul > li.current-menu-item > a{margin-top:0px;padding:12px 25px 12px 30px;}
.primary-navigation li li.current-menu-item a{background:#fff!important;margin-top:0;padding:18px 12px;background:none;}
.primary-navigation ul ul{background-color:#2c2c2c;float:left;margin:0;position:absolute;top:45px;left:-999em;z-index:99999;width:200%;}
.primary-navigation li li{border:0;display:block;height:auto;float:none;line-height:1.0909090909;}
.primary-navigation ul ul a{padding:18px 12px;white-space:normal;display:block;float:none;}
.primary-navigation ul ul ul{left:-999em;top:0;}
.primary-navigation ul ul a:hover,
.primary-navigation ul ul li.focus > a{background-color:#2c2c2c;}
.primary-navigation ul li:hover > ul,
.primary-navigation ul li.focus > ul{left:auto;}
.primary-navigation ul ul li:hover > ul,
.primary-navigation ul ul li.focus > ul{left:100%;}
.primary-navigation .menu-item-has-children > a,
.primary-navigation .page_item_has_children > a{padding-right:26px;}
.primary-navigation .menu-item-has-children > a:after, .primary-navigation .page_item_has_children > a:after{-webkit-font-smoothing:antialiased;content:"\f502";display:inline-block;font:normal 8px/1 Genericons;position:absolute;right:12px;top:22px;vertical-align:text-bottom;}
.primary-navigation li .menu-item-has-children > a, .primary-navigation li .page_item_has_children > a{padding-right:20px;width:168px;}
.primary-navigation .menu-item-has-children li.menu-item-has-children > a:after,
.primary-navigation .menu-item-has-children li.page_item_has_children > a:after,
.primary-navigation .page_item_has_children li.menu-item-has-children > a:after,
.primary-navigation .page_item_has_children li.page_item_has_children > a:after{content:"\f501";right:8px;top:20px;}
.primary-navigation.toggled-on .nav-menu{display:block;}
@media screen and (max-width:1199px){.menu-top-menu-container{max-width:100%;width:100%;}
}
@media screen and (max-width:1024px){.primary-navigation{min-height:56px;height:auto !important;height:47px;padding-top:25px;}
.primary-navigation .menu-toggle{display:block;}
.primary-navigation .nav-menu{display:none;height:auto;}
.primary-navigation li{float:none;display:block;}
.primary-navigation li a{float:none;display:block;border:none;border-top:1px solid #ccc;padding:0 20px;line-height:45px;background:#fff;color:#000;}
.primary-navigation ul > li.current-menu-item > a{background:#fff;color:#ffa500;margin-top:0;padding:0 20px;}
.primary-navigation li li.current-menu-item a{padding:0 20px 0 40px;}
.primary-navigation ul ul{background-color:#fff;float:none;position:static;}
.primary-navigation ul ul a{padding:0 20px 0 40px;width:100%;}
.primary-navigation .menu-item-has-children li.menu-item-has-children > a:after,
.primary-navigation .menu-item-has-children li.page_item_has_children > a:after,
.primary-navigation .page_item_has_children li.menu-item-has-children > a:after,
.primary-navigation .page_item_has_children li.page_item_has_children > a:after{content:"";}
.primary-navigation .menu-item-has-children > a:after, .primary-navigation .page_item_has_children > a:after{content:"";}
}
@media screen and (max-width:800px){.primary-navigation{min-height:56px;height:auto !important;height:47px;padding-top:25px;}
.primary-navigation .menu-toggle{display:block;}
.primary-navigation .nav-menu{display:none;height:auto;}
.primary-navigation li{float:none;display:block;}
.primary-navigation li a{float:none;display:block;border:none;border-top:1px solid #ccc;padding:0 20px;line-height:45px;background:#fff;color:#000;}
.primary-navigation ul > li.current-menu-item > a{background:#fff;color:#ffa500;margin-top:0;padding:0 20px;}
.primary-navigation li li.current-menu-item a{padding:0 20px 0 40px;}
.primary-navigation ul ul{background-color:#fff;float:none;position:static;}
.primary-navigation ul ul a{padding:0 20px 0 40px;width:100%;}
.primary-navigation .menu-item-has-children li.menu-item-has-children > a:after,
.primary-navigation .menu-item-has-children li.page_item_has_children > a:after,
.primary-navigation .page_item_has_children li.menu-item-has-children > a:after,
.primary-navigation .page_item_has_children li.page_item_has_children > a:after{content:"";}
.primary-navigation .menu-item-has-children > a:after, .primary-navigation .page_item_has_children > a:after{content:"";}
}
@media screen and (max-width:320px){.menu-toggle{left:3px;}
}
@media screen and (max-width:1024px){.primary-navigation.active ul > li.current-menu-item > a{margin-top:0;padding:0 20px;}
}
@media screen and (min-width:1199px){.primary-navigation.active{position:fixed;top:0;width:100%;z-index:99999;transition:all .4s ease;box-shadow:0 2px 8px #333;}
.header-container .hidden2.active{display:block;height:46px;}
.primary-navigation .sticky-logo{display:block;position:relative;height:46px;width:0;background:url(images/Blade-Logo-Menu.png) 0;background-repeat:no-repeat;float:left;transition:all .4s ease;}
.primary-navigation .sticky-logo.active{width:190px;}
}